credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: B71jLz5BMqnfHi26KOq52rQkKte2nK
      project-domain-name: Default
      tenant-name: juju_epc-project_5a81744f-0d1e-4786-80d3-8d061e933f22
      user-domain-name: Default
      username: juju_epc-user_5a81744f-0d1e-4786-80d3-8d061e933f22